{
  orderId = "0000378004";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT9";
    productDatasetId = "n/a";
    productGenTime = "2000 03 23 09:05:47.000";
    outputMediaType = "DSK";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././0000378004_";
    startTime = "1999 09 09 18:35:10.106";
    endTime = "1999 09 09 18:35:36.546";
    centreTime = "1999 09 09 18:35:19.339";
    centreLocation = 
    {
      latitude = 5.027842107589134e+01;
      longitude = -1.176139107064242e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.125653813423312e+01;
        longitude = -1.186821695627852e+02;
      }
      upperRight = 
      {
        latitude = 5.086189117366077e+01;
        longitude = -1.159854731567158e+02;
      }
      lowerRight = 
      {
        latitude = 4.929055920607932e+01;
        longitude = -1.165888584565979e+02;
      }
      lowerLeft = 
      {
        latitude = 4.967278264522655e+01;
        longitude = -1.192021536007732e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 44;
    row = 25;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6468L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.940400000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 11;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 9.257696195288347e-03;
      sunAzimuth = 1.561178524666368e+02;
      sunElevation = 4.325947429595950e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
